/*메인 상단 하단을 제외한 스타일*/
h3,p,ul {padding:0; margin:0;}
body {border-top:2px solid #0b60a0; overflow-x: hidden;}
div.visual {}
section.slider {position:relative;  width:1000px;  margin: 0 auto; }
div.flexslider {width:1600px; margin-left:-300px;   position: relative;   height:500px; overflow: hidden;      }
div.main {font-size:13px;}
div.main h3 { font-size:17px; font-family:"Malgun Gothic","Dotum","Gulim,Helvetica","sans-serif" ;}
div.main {width:1000px; margin:0 auto; padding-bottom:0px; overflow:hidden;}
div.product {width:1000px; margin:0 auto;  padding:35px 0 35px 0;}
div.product ul {width:100%; border-top:1px solid #dfdfdf; overflow:hidden; border-left:1px solid #dfdfdf; box-sizing:border-box; }
div.product ul li {width:167px; box-sizing:border-box; list-style-type:none; float:left; text-align:center; position:relative; border-right:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf;}
div.product ul li.first {width:166px;}
div.product ul li a {}
div.product ul li a .mask {opacity:0; }
div.product ul li a:hover span.mask {transition: all 0.3s; opacity:0.05; width:100%; height:180px; background-color:#000; position:absolute; top:0; left:0;}
div.product ul li a:hover {color:#f45204; }
div.product ul li span.subject{ display:block; background-color:#f0f0f0; padding:7px 0; font-weight:bold;  text-align:center; }
div.left {float:left; width:285px;  }
div.left a {color:#fff; padding:13px 0 0 15px; box-sizing:border-box;}
div.left h3 span.ceo {font-size:22px;}
div.quick_01 h3 {font-size:16px; font-weight:normal;}
div.left p { font-size:13px; padding-top:8px;}
div.quick_01 a{display:block; width:100%; height:115px; margin-bottom:20px; background:url(/img_up/shop_pds/p0001/design/img/main/quick_01.jpg) no-repeat left top;}
div.quick_02 a{display:block;float:left; width:132px; height:165px; background:url(/img_up/shop_pds/p0001/design/img/main/quick_02.jpg) no-repeat left top;}
div.quick_03 a{display:block; float:right; width:132px; height:165px; background:url(/img_up/shop_pds/p0001/design/img/main/quick_03.jpg) no-repeat left top;}
div.center {float:left; width:330px; margin-left:50px;  }
div.center div.notice {height:155px; border-bottom:1px solid #dfdfdf; position: relative;}
div.center div.notice div.notice_more {position:absolute; right:0px; top:2px;}
div.center div.notice div.notice_list {margin-top:15px;  padding:0 5px;}
div.center h3{padding-left:3px;}
div.center span.txt{display:block; font-size:13px; padding-left:5px; color:#999; font-weight:bold;}
div.center div.customer {position: relative; margin-top:30px; height:130px; background:url(/img_up/shop_pds/p0001/design/img/main/bg_customer.gif) no-repeat left 25px;}
div.center div.customer p.num {position:absolute; top:5px; right:5px;}
div.right {float:right; width:285px; height:302px; background:url(/img_up/shop_pds/p0001/design/img/main/bg_right.jpg) no-repeat left top;}
div.right h3 { padding:15px 0 0 15px;}
div.right ul {padding:27px 0 0 12px; margin:0; list-style-type:none;  }
div.right ul li {float:left;}
div.right ul li a{padding:0 6px;}


@media (max-width:1023px){
div.product {width:100%; margin:0 auto;  padding:0px 0 35px 0;}
div.product ul {width:100%; border-top:1px solid #dfdfdf; overflow:hidden; border-left:1px solid #dfdfdf; box-sizing:border-box; }
div.product ul li {width:50%; box-sizing:border-box; list-style-type:none; float:left; text-align:center; position:relative; border-right:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf;}
div.product ul li.first {width:50%; display:block; clear:both;}
div.product ul li a {}
div.product ul li a .mask {opacity:0; }
div.product ul li a:hover span.mask {transition: all 0.3s; opacity:0.05; width:100%; height:180px; background-color:#000; position:absolute; top:0; left:0;}
div.product ul li a:hover {color:#f45204; }
div.product ul li span.subject{ display:block; background-color:#f0f0f0; padding:7px 0; font-weight:bold;  text-align:center; }

div.left {float:left; width:100%;box-sizing:border-box; padding:0 5px;  }
div.left a {color:#fff; padding:13px 0 0 15px; box-sizing:border-box; }
div.left h3 span.ceo {font-size:22px;}
div.quick_01 h3 {font-size:16px; font-weight:normal;}
div.left p { font-size:13px; padding-top:8px;}
div.quick_02 a{margin:0 0.5%;}
div.quick_01 a{display:block; float:left; width:33%; height:165px; overflow:hidden;  background:url(/img_up/shop_pds/p0001/design/img/main/quick_01_m.jpg) no-repeat left top ; background-size:contain; }
div.quick_02 a{display:block;float:left;  width:33%; height: 165px; background:url(/img_up/shop_pds/p0001/design/img/main/quick_02.jpg) no-repeat left top;  background-size:contain;}
div.quick_03 a{display:block; float:left; width:33%; height:165px; background:url(/img_up/shop_pds/p0001/design/img/main/quick_03.jpg) no-repeat left top;  background-size:contain;}

div.center {float:left; width:100%; margin-left:0px;  }
div.center div.notice {height:auto; border-bottom:1px solid #dfdfdf; position: relative; margin:0 10px; padding-bottom:30px;}
div.center div.notice div.notice_more {position:absolute; right:10px; top:0px;}
div.center div.notice div.notice_list {margin-top:15px;  padding:0 5px;}
div.center h3{padding-left:3px;}
div.center span.txt{display:block; font-size:13px; padding-left:5px; color:#999; font-weight:bold;}
div.center div.customer {position: relative; padding:0 10px; margin-top:30px; height:130px; background:url(/img_up/shop_pds/p0001/design/img/main/bg_customer.gif) no-repeat 10px 35px;}
div.center div.customer p.num {position:relative; text-align: right;}

div.right {display:none; float:right; width:100%; height:302px; background:url(/img_up/shop_pds/p0001/design/img/main/bg_right.jpg) no-repeat left top; background-size:contain;}
div.right h3 { padding:15px 0 0 15px;}
div.right ul {padding:27px 0 0 12px; margin:0; list-style-type:none;  }
div.right ul li {float:left;}
div.right ul li a{padding:0 6px;}

}

